uuid: fe104146-8714-4503-952d-15bb199c4917
langcode: en
status: true
dependencies:
  config:
    - field.storage.paragraph.field_quote
    - paragraphs.paragraphs_type.quote
id: paragraph.quote.field_quote
field_name: field_quote
entity_type: paragraph
bundle: quote
label: Quote
description: ''
required: true
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string_long
